<!DOCTYPE html>
<html lang="en">

<head>
    <title th:text="'Портфолио ' + ${user}"></title>
    <div th:replace="head"></div>
</head>

<body>

<div th:replace="${contentFile}"></div>

<div th:replace="footer"></div>
</body>

</html>
